﻿body {
    padding-top: 100px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;*/
    padding-left: 0px;
    /*padding-right: 15px;*/
    padding-right: 0px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}s

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 90%;
}


.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #c31704;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.panelDME {
  margin-bottom: 18px;
  background-color: #fcfcfc;
  border-color:#8B7B57;
  border: 1px solid;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-DME > .panel-heading {
  color: #5f5133 ;
  background-color:  #dbd3a4;    
  border-color:#8B7B57;
}

.panel-DME > .panel-heading + .panel-collapse > .panel-body {
    color: #5f5133 ;
  background-color: #f8f7f1;
  border-color:#8B7B57;
}

.panel-DME > .panel-heading .badge {
 color: #5f5133 ;
  background-color:  white;
    border-color:#8B7B57;
}

.panel-DME > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color:#8B7B57;
  border-color:  #8B7B57;  
}

.panelDME-heading {
  padding: 10px 15px;
  border: 1px solid #8B7B57;
  border-color:  #8B7B57;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.panelDME-footer {
  padding: 10px 15px;
   background-color: #f8f7f1;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.panelIntake {
  margin-bottom: 18px;
  background-color: #fcfcfc;
  border-color:#353535;
  border: 1px solid;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
panel-Intake {
  border-color:#353535; 
}
.panel-Intake > .panel-heading {
  color: white ;
  /*background-color:  #8B7B57;*/ 
   background-color: #961405; 
  border-color:  #353535;
}
.panel-Intake > .panel-heading + .panel-collapse > .panel-body {
   color: white ;
  background-color:  #961405; 
  border-color:  #353535;
}
.panel-Intake > .panel-heading .badge {
  color: white;
  background-color:   #961405;
    border-color:  #353535;
}
.panel-Intake > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color:#353535;
  border-color: #353535;
}
.panelIntake-heading {
  padding: 10px 15px;
  border: 1px solid #353535;
  border-color:  #353535;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.panelIntake-footer {
  padding: 10px 15px;
  background-color: #fcfcfc;
  /*border-top: 1px solid #353535;;*/
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.panelNotes {
     margin-bottom: 18px;
  background-color: #fcfcfc;
 border-color:#8B7B57;
  border: 1px solid;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    color: #504d5b ;  
}
panel-Notes {
  border-color: #8B7B57;
 
}
.panel-Notes > .panel-heading {
  color: #5f5133;
  background-color:   #cad9a5; 
  /*background-color:#d9e1c5;*/
  border-color:  #8B7B57;
  border-top-color:  #8B7B57;
  border-bottom-color: #8B7B57;
}
.panel-Notes > .panel-heading + .panel-collapse > .panel-body {
  border-color: #8B7B57;
    background-color:#fcfcfc;

}
.panel-Notes > .panel-heading .badge {
  color: white ;
  background-color:   #cad9a5; 
  border-color:  #8B7B57;
}
.panel-Notes > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color:#8B7B57;
  border-color:  #8B7B57;
}
.panelNotes-heading {
  padding: 10px 15px;
  border: 1px solid #8B7B57;
  background-color:   #cad9a5; 
   border-color:  #8B7B57;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}


.panelDMEDisplay {
  margin-bottom: 18px;
  background-color: #fcfcfc;
  border-color:#462c12;
  border: 1px solid;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
panel-DMEDisplay {
  border-color: #462c12;
 
}
.panel-DMEDisplay > .panel-heading {
  color: White ;
  background-color:   #961405; 
  border-color:  #462c12;
}
.panel-DMEDisplay > .panel-heading + .panel-collapse > .panel-body {
  border-color: #462c12;
    background-color:#fcfcfc;
}
.panel-DMEDisplay > .panel-heading .badge {
  color: white ;
  background-color:   #961405; 
  border-color:   #462c12;
}
.panel-DMEDisplay > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #462c12;
  border-color:   #462c12;
}

.panelDMEItems {
  margin-bottom: 18px;
  background-color:#f8f7f1;
 border-color:#bdb5a4;
  border: 1px solid;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

panel-DMEItems {
   /*border-color:#bdb5a4;*/
   border-color:#c6c4be;
}

.panel-DMEItems > .panel-heading {
  color: #262221 ;
  /*background-color: #a5987c;*/  
   background-color: #e5e1cc;    
  border-color:#c6c4be;
}

.panel-DMEItems > .panel-heading + .panel-collapse > .panel-body {
  color:  #262221  ;
  background-color:#f8f7f1;
  border-color:#c6c4be;
}

.panel-DMEItems > .panel-heading .badge {
 color: #262221 ;
  background-color:  white;
    border-color:#c6c4be;
}

.panel-DMEItems > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color:#c6c4be;
 border-color:#c6c4be;
  color:  #262221  ;
}

.panelDMEItems-heading {
  padding: 10px 15px;
  border: 1px solid #c6c4be;
  border-color:  #c6c4be;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.panelDMEItems-footer {
  padding: 10px 15px;
   background-color: #f8f7f1;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}




.panelBlue {
  margin-bottom: 18px;
  background-color: #fcfcfc;
  border-color:#2c2641;
  border: 1px solid;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    color: #504d5b ;
}
panel-Blue {
  border-color:#2c2641; 
    color: #504d5b ;
}
.panel-Blue > .panel-heading {
  color: white ;
   background-color: #504d5b;
  border-color:  #2c2641;
}
.panel-Blue > .panel-heading + .panel-collapse > .panel-body {
   color: #504d5b ;
  background-color:  #fcfcfc; 
  border-color: #2c2641;
}
.panel-Blue > .panel-heading .badge {
  color: white;
 background-color: #504d5b;
    border-color: #2c2641;
}
.panel-Blue > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color:#2c2641;
  border-color:  #2c2641;
  background-color: #504d5b;
}
.panelBlue-heading {
  padding: 10px 15px;
  border: 1px solid #2c2641;
  border-color: #2c2641;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}



.panelLightBlue {
  margin-bottom: 18px;
  background-color: #fcfcfc;
  border-color:#2c2641;
  border: 1px solid;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    color: #504d5b ;
}
panel-LightBlue {
  border-color:#2c2641; 
  
}
.panel-LightBlue > .panel-heading {
  color: #504d5b;
   background-color:#f3f3f1;
  border-color:  #2c2641;
}
.panel-LightBlue > .panel-heading + .panel-collapse > .panel-body {
 
  background-color:  #fcfcfc; 
  border-color: #2c2641;
}
.panel-LightBlue > .panel-heading .badge {
  color: #504d5b;
 background-color: #504d5b;
    border-color: #2c2641;
}
.panel-LightBlue > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color:#2c2641;
  border-color:  #2c2641;
  background-color: #504d5b;
}
.panelLightBlue-heading {
  padding: 10px 15px;
  border: 1px solid #2c2641;
  background-color:#f3f3f1;
  border-color:#2c2641;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.panelRedBrown {
  margin-bottom: 18px;
  background-color: #fcfcfc;
  border-color:#4b110b;
  border: 1px solid;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    color: #504d5b ;
}
panel-RedBrown {
   border-color:#4b110b;  
}
.panel-RedBrown> .panel-heading {
  color: white;
   background-color: #822f26;
 border-color:#4b110b;
}
.panel-RedBrown > .panel-heading + .panel-collapse > .panel-body {
 
  background-color:  #fcfcfc; 
 border-color:#4b110b;
}
.panel-RedBrown > .panel-heading .badge {
  color: white;
   background-color: #822f26;
 border-color:#4b110b;
}
.panel-RedBrown > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color:#4b110b;
  border-color:  #4b110b;
}
.panelRedBrown-heading {
  padding: 10px 15px;
  border: 1px solid #4b110b;
  background-color: #822f26;
  border-color:#4b110b;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}



.panelTaupe {
  margin-bottom: 18px;
  background-color: #fcfcfc;
  border-color:#5f5133;
  border: 1px solid;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
panel-Taupe {
  border-color: #5f5133; 
}
.panel-Taupe > .panel-heading {
  color: white ;
  background-color:  #8B7B57; 
   /*background-color: #725b44;*/ 
  border-color:  #5f5133;
}
.panel-Taupe > .panel-heading + .panel-collapse > .panel-body {
   color: white ;
  background-color:  #725b44; 
  border-color:  #5f5133;
}
.panel-Taupe > .panel-heading .badge {
  color: white;
  background-color:  white;
    border-color:  #5f5133;
}
.panel-Taupe > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color:#5f5133;
  border-color:  #5f5133;
}
.panelTaupe-heading {
  padding: 10px 15px;
  border: 1px solid #5f5133;
  border-color:  #5f5133;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.panelTaupe-footer {
  padding: 10px 15px;
  background-color: #fcfcfc;
  /*border-top: 1px solid #5f5133;*/
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

